<Manage::FieldContainer
  @title={{@title}}
  @isDisabled={{@isDisabled}}
  @isSaveDisabled={{this.isDisabled}}
  @editablePanel={{@editablePanel}}
  @onEdit={{@onEdit}}
  @onSave={{this.save}}
  @onCancel={{this.cancel}}
  ...attributes
>
  <:view>
    <Attributes::View::Group @value={{@value}} @attributes={{@attributes}} />
  </:view>

  <:edit>
    <Attributes::PropertyList @group={{this.group}} @attributes={{@attributes}} @onChange={{this.change}} />
  </:edit>
</Manage::FieldContainer>